Subject: CVS commit: pkgsrc/security/libgpg-error
To: None <>
From: Juan Romero Pardines <>
List: pkgsrc-changes
Date: 12/05/2003 23:24:31
Module Name:	pkgsrc
Committed By:	xtraeme
Date:		Fri Dec  5 23:24:31 UTC 2003

Update of /cvsroot/pkgsrc/security/libgpg-error
In directory

Log Message:
Initial import of libgpg-error-0.6 from pkgsrc-wip, packaged by
Min Sik Kim.

libgpg-error is a library that defines common error values for all
GnuPG components.  Among these are GPG, GPGSM, GPGME, GPG-Agent,
libgcrypt, pinentry, SmartCard Daemon and possibly more in the future.

Vendor Tag:	TNF
Release Tags:	pkgsrc-base
N pkgsrc/security/libgpg-error/Makefile
N pkgsrc/security/libgpg-error/DESCR
N pkgsrc/security/libgpg-error/distinfo
N pkgsrc/security/libgpg-error/PLIST
N pkgsrc/security/libgpg-error/

No conflicts created by this import